/*******************************************************************************
* mojito_structure.css
* -------------------
* created : August 30, 2004
* copyright : GPL version 2
* creator : Kevin Wetzels
* email : kevin.wetzels@gmail.com
* web : http://legion.gibbering.net/el/
********************************************************************************
*
* This template is free; you can redistribute it and/or modify it
* under the terms of the GNU General Public License as published by
* the Free Software Foundation; either version 2 of the License, or
* (at your option) any later version.
*

                                     Colors can be found here:
                 http://www.w3schools.com/cssref/css_colornames.asp

*******************************************************************************/

/**************************** HTML elements ***********************************/
body, html {
	background: White;
	color: Black;
	margin: 0;
	padding: 0px 0px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.05em;
	background-image: url(vert_grad.png);
	background-position: top center;
	background-repeat: repeat-x;
}

a {
	color: SteelBlue;
	text-decoration: underline;
}

/* special markup for the entry title */
h1 {
	 margin: 0em 0;
	background: White url(doc.png) no-repeat center left;
	font-size: 2.3em;
	font-weight: normal;
        line-height: 1.5em;
	color: Black;
}

h1 a, h1 a:hover {
	text-decoration: none;
	color: Black;
}

/* special markup for bovenbar */
h3 {
	margin: 0 0 0 40px;
	padding: 0px;
	letter-spacing: 1.2px;
        font-size: 2.5em;
	font-weight: lighter;
	line-height: 1.8em;
	color: SteelBlue;
}

h3 a, h3 a:hover {
	text-decoration: none;
	color: #ffffff;
}

h6 {
	margin: 0 0 0 40px;
	padding: 0px;
	letter-spacing: 1px;
	font-weight: lighter;
        font-size: 1em;
	line-height: 1em;
	color: SteelBlue;
}


/* special markup for kopjes in de side bars*/
h5 {
	margin: 0em 0;
	font-size: 1.7em;
	font-weight: normal;
        line-height: 1.5em;
	color: Black;
}

h5.top {
	color: White;
	margin-top: -1.55em;
	margin-left: 39px;
	padding: 0px;
}

h3.shadow, h5.shadow {
	color: Black;
}


h4 {
	margin: 0.3em 0 0 0;
}


p {
	color: Black;
	margin: 0.5em 0;
        line-height: 1.5em;
}

ul li {
	margin: 0.5em 0;

}

ol li {
	margin: 0.5em 0;
}


tt {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	
}

hr {
	margin: 1em 0.1em;
}

.commentinput {
	border: 1px inset #888;
	background-color: #F8F8F8;
	font-size: 1.1em;
}

.commentbutton {
	border: 1px outset #888;
	background-color: #DDD;
}

.pivot-message {
	font-weight: bold;
	border: 1px dashed #666; 
	padding: 5px;
}

p.entry-navigation {
	color: #666;
	text-align: center;
	padding-bottom: 0.4em;
}

/*********************** STYLE SHEET SPECIFICS ********************************/

/* Container */
#container {
	border: 0px;
	width: auto;
	margin: 0px auto;
	background-color: White;
}

/* header - holds title and subtitle */
#header {
	width: auto;
	height: 100px;
        margin: 0;
	padding: 0;
	color: SteelBlue;
}

#main {
	width: 53%;
        font-size: 0.75em;
	line-height: 2.5em;	
	margin: 0 10px 0 0;
	padding: 24px 1% 0 1%;
	float: left;
}

.pmo {
	white-space: nowrap;
	
}

/* main section. This is the main that is used in the smaller comment popups */
#main-full {
	width: 90%;
	font-size: 0.75em;
	line-height: 2.5em;	
	margin: 0 10px 0 0;
	padding: 24px 12px 0 12px;
	float: left;
}


/* wrap each entry in a div */
.entry {
	line-height: 1.4em;;
	border-bottom: 2px solid SteelBlue;
	margin-bottom: 1.5em;
	padding-bottom: 0.8em;
}


/* secondary info: post date, poster, category, number of comments */
.info {
	color: #666666;
}

/* attach the comments class to the 'x comments' link to get a comment icon in 
front of it */
.info .comments {
	padding-left: 13px;
	background: #ffffff url(comment.png) no-repeat center left;
}

/* use <span class="poster">poster_name</span> to get a im-like icon in
front of the poster's name */
.info .poster {
	padding-left: 13px;
	background: #ffffff url(person.png) no-repeat center left;
}

/* same as poster, but use class="category" and you'll get a folder icon
in front of the category */
.info .category {
	padding-left: 13px;
	background: #ffffff url(folder.png) no-repeat center left;
}

/* all other information goes here */
#secondary, #linkdump {
	position: relative;
	top: 0;
	left: 0;
	width: 2.5%;
	font-size: 0.70em;
	line-height: 1.4em;
	float: left;
	margin: 0 0px 0 0;
	padding: 18px 0px 0 0; 
}

#third {
	position: relative;
	top: 0;
	left: 0;
	width: 30%;
	font-size: 0.70em;
	line-height: 1.4em;
	float: left;
	margin: 0 0 0 0;
	padding: 18px 0 0 0; 
	border: 0px solid #0F0;
}


#secondary p, #third p, #linkdump p {
	line-height: 1.4em;
}

/* special markup for secondary info headers */
#third h3, #secondary h3, #linkdump h3{
	margin: 5px 0 8px 0;
	padding: 0 0 0 22px;
	font: bold 1.8em 	Garamond, Georgia, "Times new Roman",serif;
	color: #555555;
}

/* using different classes to outline the different sections */
.links,  .archives, .about, .search, h3.calendar, .linkdump,
#secondary .comments, .referrers, .stuff {
	margin: 0.3em 0 0.5em !important;
	border-bottom: 0px solid #0FD; 
}

/* using different classes to outline the different sections */
.links,  .archives, .about, .search, h3.calendar, .linkdump,
#third .comments, .referrers, .stuff {
	margin: 0.3em 0 0.5em !important;
	border-bottom: 0px solid #0FD; 
}

.about-box {
	border: 1px solid #AAA;
	background-color: #DAE3E8;
	padding: 6px;
	color: #2F446B;
	margin: 0px 5px 15px 15px;	
}

/* Rechterlijst met oude artikelen */
.misc {
	border: 2px solid SteelBlue;
	background-color: White;
	padding: 6px;
	margin: 10px 15px 10px 15px;	
}

.misc a {
	color: SteelBlue;
}



/* attaching background images to the headers */
h1.links {
	background: transparent url(links.png) no-repeat center left;
	margin: 0.8em 0 0.2em !important;	
}

h1.linkdump {
	background: transparent url(linkdump.png) no-repeat center left;
}

 h1.about {
	background: transparent url(about.png) no-repeat center left;
	margin: 0 !important;
}

 h1.search {
	background: transparent url(search.png) no-repeat center left;
	margin: 0.8em 0 0.2em !important;
}


h1.archives{
	background: transparent url(archives.png) no-repeat center left;
	margin: 0.8em 0 0.2em !important;	
}


 h1.calendar {
	background: transparent url(calendar.png) no-repeat center left;
	margin: 0.8em 0 0.2em !important;		
}

 h1.comments{
	background: transparent url(comments.png) no-repeat center left;
	margin: 0em 0 0.2em !important;		
}

 h1.referrers{
	background: transparent url(referrers.png) no-repeat center left;
	margin: 0.8em 0 0.2em !important;		
}

 h1.stuff{
	background: transparent url(stuff.png) no-repeat center left;
	margin: 0.8em 0 0.2em !important;		
}

h1 .date {
	font-size: 0.5em;
	float: right;
	font-weight: normal;
	padding-top: 4px;
	padding-right: 8px;
	font-family: "Verdana", sans-serif;
}

h4 .date {
	font-size: 0.8em;
	float: right;
	font-weight: normal;
	padding-top: 2px;
	padding-right: 8px;
	font-family:	"Verdana", sans-serif;
}


p.comments {
	padding-top: 0.4em;
}

p.comment-footer {
	font-size: 0.9em;
	color: #555;
	padding: 0em 0px 0.6em;
}

p.date {
	font-size: 0.8em;
        line-height: 1em;
}

/* a nice footer */
#footer {
	width: 100%;
	text-align: center;
	color: #666666;
	clear: both;
}

/* these styles are for the calendar widget */
.calendar {
	padding: 1px 5px;
	margin: 0px;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	font-size: 1em;
	background-color: #F8F8F8;
}

.calendarHeader {
	font-weight: bold;
	color: #000;
	background: #eee;
	margin: 0px;
	padding: 2px 5px;
	font-size: 11px;
}

.calendarToday {
	background-color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
	border: 1px solid #999;
}

table.calendar {
	/* only the calendar has a line, not the individual cells */
	border: 1px solid #333;
	padding: 0px;
	width: 175px;
}

table.calendar td {
	text-align: center;
}

.calendarHeader a, .calendar a {
	font-weight: bold;
	color: #24B;
	text-decoration: none;
}

/* end of the calendar styles */



.pivot-search label { visibility:hidden; display:none; }
.pivot-search legend { visibility:hidden; display:none; }
.pivot-search fieldset { border:0; padding:0; margin:0; }

.pivot-search-result label { visibility:hidden; display:none; }
.pivot-search-result legend { visibility:hidden; display:none; }
.pivot-search-result fieldset { border:0; padding:0; margin:0; } 

.searchbox {
 	border: 2px;
        border-style: solid;
        border-color: SteelBlue;
 	background-color: White;
 	width: 100px;
        height: 12px;
        position: relative;
        left: 573px;
        top: -24px;
}

.searchbutton {
        padding: 2px 25px;
	border: 0px outset SteelBlue;
	background-color: SteelBlue;
	font-size: 0.8em;
	color: white;
	width: 100px;
        height: 23px;
        position: relative;
        left: 573px;
        top: -23px;
}

/* this replaces inline style tags */
img.badge { border:0; margin-bottom:2px; }

/* this is a bonus */
a img.badge:hover { border-bottom:1px #314e8c solid; margin-bottom:1px; }


/* Topmenu */

#topmenu{
	width: 100%;
	height: 1px;
	margin: 0;
	padding: 0;
	background: SteelBlue;
	border-bottom: 1px solid SteelBlue;
}

#topmenu ul {
	list-style-type: none;
}

#topmenu ul li {
	display: inline;
	 margin: 0;
}

#topmenu ul li a {
        padding: 2px 25px;
	background-color: SteelBlue;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.8em;
	color: white;
}
